icon

We found results for “

WS-2017-0201

Good to know:

icon
icon

Date: February 17, 2015

Affected versions of the package are vulnerable to Cross-site Scripting (XSS) attacks.

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 0.6.1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): LOW
Integrity (I): LOW
Availability (A): NONE

Do you need more information?

Contact Us